### Method

# ICalGLib VcardComponent transform

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_component_transform (
      ICalVcardComponent* comp,
      ICalVcardPropertyVersion version
    )

#### Description [src]

Transforms (converts) the `comp` properties to specified vCard `version`.

Available since: 4.0

#### Parameters

`version`

  Type: `ICalVcardPropertyVersion`

  An `ICalVcardPropertyVersion`.